Debian Bug report logs - #254332
Please remove gloo

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 11:03:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254332; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paul Hedderly <prh@debian.org>
Subject: O: gloo -- Two-way pipes and serial/network to STDIO pipes
Date: Mon, 14 Jun 2004 11:48:59 +0100
Package: wnpp
Severity: normal

The current maintainer of gloo, Paul Hedderly <prh@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gloo
Binary: gloo
Version: 20020927-2
Priority: optional
Section: utils
Maintainer: Paul Hedderly <prh@debian.org>
Build-Depends: debhelper (>> 3.0.0), docbook-to-man, libc6-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gloo
Files: d42889c0e0bb1214c221d216578a3eab 608 gloo_20020927-2.dsc
 9c1b1b3fd256cd571290286059baa9de 16687 gloo_20020927.orig.tar.gz
 da7ff40db91587bb36e5aac24de50827 3585 gloo_20020927-2.diff.gz

Package: gloo
Priority: optional
Section: utils
Installed-Size: 49
Maintainer: Paul Hedderly <prh@debian.org>
Architecture: i386
Version: 20020927-2
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/g/gloo/gloo_20020927-2_i386.deb
Size: 9680
MD5sum: a8374cf148def3f4821cd471cc474e60
Description: Two-way pipes and serial/network to STDIO pipes
 GLOO is three programs.
 .
 gloo makes a two-way link or pipe between the IO of two programs.
 .
 serial2stdio makes a two-way link or pipe between a serial port and
 standard input/output.
 .
 tcp2stdio makes a two-way link or pipe between a network TCP port and
 standard input/output.
 .
 They can be used individually, but are very useful in combinations together.
 .
 These programs are more handy that you might imagine!

Justification: _lots_ of NMUs, many new upstream versions, he promised he'd
have more time in a few weeks about 2 months ago, but never did anything...


This package has never been released with stable so it should probably
be removed before sarge is out.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254332; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 254332@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <254332@bugs.debian.org>
Cc: control@bugs.debian.org
Subject: Re: O: gloo -- Two-way pipes and serial/network to STDIO pipes
Date: Sat, 14 Aug 2004 18:13:59 +0100
reassign 254332 ftp.debian.org
retitle 254332 Please remove gloo
thanks

* tbm <tbm@cyrius.com> [2004-06-14 11:48]:
> This package has never been released with stable so it should probably
> be removed before sarge is out.

RoQA; never part of a stable release, orphaned for 2 months
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 254332-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 254332-close@bugs.debian.org
Subject: Bug#254332: fixed
Date: Sat, 14 Aug 2004 14:11:55 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      gloo | 20020927-3 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254332@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:52:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.